Page MenuHomeFreeBSD

net/ocserv: Update to 1.1.2
ClosedPublic

Authored by otis on Jan 26 2021, 9:52 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Mar 2, 9:15 PM
Unknown Object (File)
Sat, Mar 2, 9:12 PM
Unknown Object (File)
Sat, Mar 2, 9:12 PM
Unknown Object (File)
Sat, Mar 2, 9:12 PM
Unknown Object (File)
Sat, Mar 2, 9:12 PM
Unknown Object (File)
Sat, Mar 2, 8:59 PM
Unknown Object (File)
Wed, Feb 21, 5:28 AM
Unknown Object (File)
Tue, Feb 13, 12:51 PM
Subscribers

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

otis requested review of this revision.Jan 26 2021, 9:52 AM
This revision is now accepted and ready to land.Jan 26 2021, 4:12 PM
  • Make sample config PREFIX aware
This revision now requires review to proceed.Jan 26 2021, 5:38 PM

And while here, also fix default password file's path.

This revision is now accepted and ready to land.Jan 26 2021, 5:52 PM
  • Clean up Makefile according to portfmt/portclippy
  • Install PREFIX-aware and otherwise ports-specific sample config.
This revision now requires review to proceed.Jan 27 2021, 11:56 PM
This revision is now accepted and ready to land.Jan 28 2021, 2:49 PM
This revision was automatically updated to reflect the committed changes.